Subject: [bug#28606] [PATCH] gnu: Add dino.

From: [email-masked] (Ludovic Courtès)
Date: Wed, 27 Sep 2017 22:01:59 +0200

Hello,

Ricardo Wurmus <[email-masked]> skribis:

> * gnu/packages/messaging.scm (dino): New variable.

That looks alright to me!

> +         ("vala" ,vala)

I found there’s a tendency to include Vala-generated C code (see
‘lxsession’ for instance.)  It might be worth checking if that’s the
case here.

> +      (synopsis "Modern Jabber (XMPP) client")
> +      (description "Dino is a Jabber (XMPP) client which aims to fit well into
> +a modern desktop environment.")

Nitpick: I don’t like “modern”!  :-)  I think it’s very subjective and
unhelpful.  Maybe something like “Graphical Jabber client”, and
something that says it’s well integrated with GNOME and whatnot?

Thanks,
Ludo’.